
[MAIN]
AppName=Pazera Free Audio Extractor
AppVer=2.11
DisplayName=WavPack\t\t\t\t(lossless) [clb=097,142,206][clf=255,255,255]
SortIndex=11.1
Type=jp

[AUDIO]
OutputFormat=WavPack
AudioSampling=
AudioChannels=0
Volume=100
WavPackStereoMode=Auto
WavPackCompressionLevel=1
WavPackBlockSizeEnabled=0
WavPackBlockSize=128
WavPackSampleFormat=Auto
AudioResampler=

[ADDITIONAL]

[ADDITIONAL_CL1]

[ADDITIONAL_CL2]

